/* makes the inner window larger */
.md-grid {
    max-width: 100%;
}

/* table width including image tables and standard tables */
/*
table {
	 max-width: 70% !important; 
} 
*/

.md-content__fullscreen {
    width: 100% !important;
    margin-left: 0 !important;
    zoom: 130% !important;
}

.md-sidebar__fullscreen {
    display: none !important;
}

#textFullscreen{
    margin-top: 8px;
    margin-bottom: 0;
    font-size: .5rem;
}

#buttonFullscreen{
    margin: 0.2rem;
    padding: 0.4rem;
    margin-top: 0;
    padding-top: 0;
}

.md-fullscreen__cell{
    margin-left: 30px;
    margin-right: 10px;
}

.md-icon--fullscreen{
    content:url("../../icons/fullscreen.svg");
}

.md-icon--fullscreen_exit{
    content:url("../../icons/fullscreen_exit.svg");
}
/* set the font weight of the title */
.md-ellipsis {
    font-weight: 450;
}

/* increase size of Tesla logo */
.md-header__button .md-logo img {
    width: 120px;
}

/* remove padding from footer to gain space */
.md-footer-nav__inner {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* change text size of footer */
.md-footer-nav__direction {
    font-size: 14px;
}

/* change text size of footer */
.md-footer-nav__title {
    font-size: 16px;
}

/* remove padding from footer to gain space */
.md-footer-nav__link {
    padding-top: 15px;
    padding-bottom: 0px;
}

/* change background color of repo in the side menu > not used at the moment */
.md-source__repository { 
    color: #888;
}

/* main font size */
.md-typeset {
    font-size: 16px;
}

.md-typeset table:not([class]) {
    border: 1px solid rgba(0, 0, 0, .15);
}

th {
    font-weight: bold;
    color: #000 !important;
    background-color: #fff !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.highlighted {
    background: yellow;
    /*display: inline-block;*/
    /*font-weight: bold;*/
}

#HomeTable{
    max-height: 450px;
    display: flex;
    justify-content: flex-start;
}
#AlbertContainer{
    margin-right: 1%;
}
#AlbertContainer > img{
    max-height: 450px;
    height: auto;
    width: auto;
}
#ModelsContainer > a > img{
    max-height: 75px;
    height: auto;
    width: auto;
    display: block;
}


button[data-md-color-primary=tesla] {
    background-color: #454545
}

[data-md-color-primary=tesla] .md-typeset a {
    color: #2196f3
}

[data-md-color-primary=tesla] .md-header,
[data-md-color-primary=tesla] .md-hero {
    background-color: #454545
}

[data-md-color-primary=tesla] .md-footer {
    background-color: #454545
}

[data-md-color-primary=tesla] .md-nav__link--active,
[data-md-color-primary=tesla] .md-nav__link:active {
    color: #2196f3
}

[data-md-color-primary=tesla] .md-nav__item--nested>.md-nav__link {
    color: inherit
}

@media only screen and (max-width:59.9375em) {
    [data-md-color-primary=tesla] .md-nav__source {
        background-color: rgba(200, 200, 200, .9675)
    }
}

@media only screen and (max-width:76.1875em) {
    html [data-md-color-primary=tesla] .md-nav--primary .md-nav__title--site {
        background-color: #454545
    }
}

@media only screen and (min-width:76.25em) {
    [data-md-color-primary=tesla] .md-tabs {
        background-color: #454545
    }
}

[data-md-color-primary=tesla] .bottomLink {
    background-color: #454545;
    color: hsla(0,0%,100%,.7);
}

/* Style image inside table */
article table .img-zoom {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    max-height: 600px;
    max-width: 600px;
}

/* On small screen display picture should not be larger than the screen */
@media only screen and (max-width: 600px){
    article table .img-zoom  {
        max-width: 100%;
    }
}

/***************************/
/* Picture model CSS style */
/***************************/

/* Create opacity effect on hovered pictures */
.img-zoom:hover {opacity: 0.6;}

/* Style modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(45, 45, 45, 0.97); /* Black w/ opacity */
    cursor: pointer;
}
  
/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    max-width: 100%;
    align-self: center;
    cursor: default;
}

/* Add Animation - Zoom in the Modal */
.modal-content {
    animation-name: zoom;
    animation-duration: 0.4s;
}
  
@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}
  
  /* The Close Button */
.close {
    position: absolute;
    top: 40px;
    right: 12px;
    color: #f1f1f1;
    font-size: 45px;
    font-weight: bold;
    transition: 0.3s;
}
  
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
  
/* 100% modal image width on small screen */
@media only screen and (max-width: 600px){
    .modal-content {
        max-width: 100%;
    }
}

/****************************/
/* Filter section CSS style */
/****************************/

#filter-section{
    padding-bottom: 50px;
}

#filter-section > form {
    font-size: 20px;
}

/*********************************/
/* Engineering section highlight */
/*********************************/

div.engineering-highlight{
    background-color: yellow;
}